Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454739 - Update "need further assistance" text for password reset screen
Summary: Update "need further assistance" text for password reset screen
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: User Profile
Version: 1.3.8
Hardware: All
OS: All
medium
medium
Target Milestone: ---
: ---
Assignee: JBoss CSP Bug Watch List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 455493
TreeView+ depends on / blocked
 
Reported: 2008-07-09 21:21 UTC by Mike Amburn
Modified: 2008-08-21 14:43 UTC (History)
0 users

Fixed In Version: 1.4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-11 21:21:50 UTC
Type: ---


Attachments (Terms of Use)

Description Mike Amburn 2008-07-09 21:21:58 UTC
Change text for "need further assistance" section to:

Please contact <a href="http://www.redhat.com/about/contact/dir/#custservice">Customer Service</a>.

----
Data relocated from Jira (JBNET-2096)

Comment 1 Nathan Lugert 2008-07-24 12:26:47 UTC
This is fixed for english but needs to be translated for Chinese and Japanese.
The property file key is:

forgot.password.service.email.message.body


Note You need to log in before you can comment on or make changes to this bug.